=== debian/control ===
Source: ros-noetic-qb-device
Section: misc
Priority: optional
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/qb_device
Standards-Version: 3.9.2

Package: ros-noetic-qb-device
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-qb-device-bringup, ros-noetic-qb-device-control, ros-noetic-qb-device-description, ros-noetic-qb-device-driver, ros-noetic-qb-device-gazebo, ros-noetic-qb-device-hardware-interface, ros-noetic-qb-device-msgs, ros-noetic-qb-device-srvs, ros-noetic-qb-device-utils
Description: This package contains a device-independent ROS interface for qbrobotics® devices.
